%\section{Section name (Effective field theory approach to the Higgs lineshape)
%  \footnote{%
%    F.~Convenor, S.~Convenor, \ldots (eds.);
%    Diogo Buarque Franzosi, Fabio Maltoni, Cen Zhang } }
%\label{sec:SectionName}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\providecommand{\sw}{s_\mathrm{w}}
\providecommand{\cw}{c_\mathrm{w}}

The phenomenology of a new resonance, including searches and exclusion limits
at the LHC, depends significantly on the lineshape. When large, i.e.,
comparable to the mass, off-shell effects becomes relevant and the very same
quantum field theoretic definition of width becomes non trivial. Taking a
heavy Higgs boson as an example, we propose a new formulation of the lineshape
obtained via an effective field theory approach. Our method leads to amplitudes
that are gauge invariant, respect unitarity and it can be thought of as a
generalization of the complex mass scheme. We consider applications to the
phenomenology of a heavy SM-like scalar that are relevant for the LHC.

\subsubsubsection{Introduction}
\label{sec:introduction}
In this work we tackle the problem from an Effective Field Theory (EFT) point
of view. We propose to systematically include width effects via a set of gauge
invariant higher dimensional terms to the SM Lagrangian, along the lines of
what was first proposed in \Brefs{Beenakker:1999hi,Beenakker:2003va}. Such new
operators systematically encapsulate higher order terms coming from the
self-energy and naturally allow a running and physical width for the Higgs in a
gauge invariant way. As we will show in the following, our scheme is
consistent at higher orders and it can be considered a generalization of the
CMS(Complex Mass Scheme) as it reduces to it in the limit where the dependence
on the virtuality of the Higgs self-energy is neglected. 

\subsubsubsection{Setting up the stage}
\label{sec:setting}
The two-point Green's function for the Higgs boson is
\begin{equation}
\Delta_{\PH}(s)=s-M_{\PH,0}^2+\Pi_{\PH\PH}(s)\ ,
\end{equation}
where $M_{\PH,0}$ is the bare mass, and $\Pi_{\PH\PH}(s)$ is the Higgs self-energy.
In the conventional on-shell definition, the mass and width are given by
\begin{flalign}
&M_{\PH,{\mathrm{OS}}}^2=M_{\PH,0}^2-{\rm Re} \Pi(M_{\PH,{\mathrm{OS}}}^2)\ ,\\
&M_{\PH,{\mathrm{OS}}}\Gamma_{\PH,{\mathrm{OS}}}=\frac{{\rm Im} \Pi(M_{\PH,{\mathrm{OS}}}^2)}{1+{\rm Re} \Pi'(M_{\PH,{\mathrm{OS}}}^2)}\ .
\end{flalign}
These definitions become gauge-dependent at order $\mathcal{O}(g^4)$.

In order to avoid the divergence of the tree-level propagator $D(s)=i/(s-M_{\PH,OS}^2)$,
one performs the Dyson resummation to obtain
\begin{equation}
D(s)=\frac{i}{s-M_{\PH,\mathrm{OS}}^2+iM_{\PH,\mathrm{OS}}\Gamma_{\PH,\mathrm{OS}}}\ .
\end{equation}
To include the running effects of the width, one can further approximate the
propagator by
\begin{equation}
D(s)=\frac{i}{s-M_{\PH,{\mathrm{OS}}}^2+i{\rm Im}\Pi(s)}\ ,
\end{equation}
where the imaginary part of $\Pi(s)$ is related to the Higgs-boson width. The
consistency of the above treatments of the Higgs propagator with the equivalence
theorem and unitarity has been discussed in
\Brefs{Valencia:1990jp,Valencia:1992ix}.

Alternatively, as shown in a series of papers~\cite{Stuart:1991xk,
Aeppli:1993rs,Veltman:1992tm,Sirlin:1991rt,Willenbrock:1991hu,Passera:1996nk,
Kniehl:1998vy,Kniehl:1998fn,Jegerlehner:2001fb,Jegerlehner:2002em} a
consistent, convenient and resilient definition of mass $\mu$ and width
$\gamma$ up to two loops, is obtained by setting $s_{\PH} \equiv  \mu^2 - i \mu
\gamma$ and then solving the implicit equation 
\begin{equation}
s_{\PH} - M_{\PH,0}^2 + \Pi_{\PH\PH}(s_{\PH}) =0
\end{equation}
in terms of $s_{\PH}$. This gives a gauge independent definition to all orders
~\cite{Gambino:1999ai,Grassi:2000dz,Grassi:2001bz} (independent of the gauge
choice present in the computation of $\Pi_{\PH\PH}(s_{\PH})$) and in addition avoids
unphysical threshold singularities ~\cite{Kniehl:2002wn}.

The above definition is also consistent with the use of the CMS. In this scheme
the propagator is $\Delta_{\PH}^{-1}(s)=s-s_{\PH}$. By definition this approach can
give a good approximation of the full propagator 
\begin{equation}
\label{eq:prop}
\Delta_{\PH}^{-1}(s)=\frac{1}{s-s_{\PH}+\Pi^{\mathrm R}_{\PH\PH}(s)}
\end{equation}
only close to the pole or, equivalently, for a small width, $\gamma/ \mu\muchless 1$.
Here $\Pi^{\mathrm R}_{\PH\PH}(s)$ is the renormalized self energy, satisfying the following
renormalization conditions:
\begin{equation}
\Pi^{\mathrm R}_{\PH\PH}(s_{\PH})=0\ ,\quad \Pi'^{\mathrm R}_{\PH\PH}(s_{\PH})=0\ .
\end{equation}

A natural improvement would consist in including the full resummed propagator
in explicit calculations. This, however, leads to gauge violation already at the
tree level. The reason being that in perturbation theory gauge invariance is
guaranteed order by order while the presence of a  width implies the resummation
of a specific subset of higher order contributions, the self-energy
corrections. This results in a mixing of different orders of perturbation
theory. In particular, the following issues need to be addressed:\\
\begin{enumerate}
\item In general $\Pi_{\PH\PH}(s)$ explicitly depends on the gauge-fixing parameter
  (GFP).  To resum the self-energy correction to all orders, $\Pi_{\PH\PH}(s)$ must
  be extracted in a physically meaningful way.
\item The resummed propagator spoils the gauge cancellation among different
  diagrams, and eventually leads to the violation of Goldstone-boson equivalence
  theorem and unitarity bound.
\end{enumerate}
Both issues can be tackled by the so-called Pinch Technique (PT)
~\cite{Cornwall:1981zr,Cornwall:1989gv,Papavassiliou:1989zd,Degrassi:1992ue}. In
the PT framework, a modified one-loop self-energy for the Higgs boson can be
constructed by appending to the conventional self energy additional
propagator-like contributions concealed inside vertices and boxes.  For the
application of PT in resonant transition amplitude, and in particular, the
extraction of a physical self energy, we refer to 
\Brefs{Papavassiliou:1995fq,Papavassiliou:1996zn,Papavassiliou:1995gs,Papavassiliou:1997fn,Papavassiliou:1998pb}.

The modified self-energy correction for the Higgs is GFP-independent, and
reflects properties generally associated with physical observables.  At the one
loop level, we have the following expressions
~\cite{Papavassiliou:1997fn,Papavassiliou:1997pb}
\begin{flalign}
  \label{eq:PiPT1}
\Pi^{(\PW\PW)}_{\PH\PH}(s)&=\frac{\alpha_\rw}{16\pi}\frac{\MH^4}{\MW^2}\left[1+4\frac{\MW^2}{\MH^2}-4\frac{\MW^2}{\MH^4}(2s-3\MW^2)\right]
B_0(s,\MW^2,\MW^2)\ ,
\\
\Pi^{(\PZ\PZ)}_{\PH\PH}(s)&=\frac{\alpha_\rw}{32\pi}\frac{\MH^4}{\MW^2}\left[1+4\frac{\MZ^2}{\MH^2}-4\frac{\MZ^2}{\MH^4}(2s-3\MZ^2)\right]
B_0(s,\MZ^2,\MZ^2)\ ,
\\
\Pi^{(\Pf\Pf)}_{\PH\PH}(s)&=\frac{3\alpha_\rw}{8\pi}\frac{m_{\Pf}^2}{\MW^2}\left(s-4m_{\Pf}^2\right)B_0(s,m_{\Pf}^2,m_{\Pf}^2)\ ,
\\
\Pi^{(\PH\PH)}_{\PH\PH}(s)&=\frac{9\alpha_\rw}{32\pi}\frac{\MH^4}{\MW^2}B_0(s,\MH^2,\MH^2)\ ,
\label{eq:PiPT4}
\end{flalign}
where the superscripts denote the contributions from the \PW, \PZ, fermions and
Higgs loops, and
\begin{flalign}
B_0(p^2,m_1^2,m_2^2)&\nonumber\\
\equiv
(2\pi\mu)^{4-d}&\int\frac{d^dk}{i\pi^2}\frac{1}{\left(k^2-m_1^2\right)\left[(k+p)^2-m_2^2\right]}
\end{flalign}
is the normal Passarino-Veltman function
~\cite{'tHooft:1978xw,Passarino:1978jh}. These results
are independent of the GFP. Note that the expressions in
\Eqs~(\ref{eq:PiPT1}--\ref{eq:PiPT4}) coincide with the $\xi=1$ result obtained in
the background-field gauge
~\cite{Denner:1994nn,Hashimoto:1994ct,Papavassiliou:1994yi}.

In addition, the gauge cancellation among different amplitudes can be restored,
by including certain vertex corrections obtained via the PT~
~\cite{Papavassiliou:1996fn,Papavassiliou:1997pb}.  This is because in this
framework the Green's functions satisfy the tree-level-like Ward Identities
(WI), which are crucial for ensuring the gauge invariance of the resummed
amplitude.

%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}[ht!]
  \centering
  \includegraphics[width=.75\columnwidth]{YRHXS3_HH/YR3_diogo/YRHXS_EFTlineshape/YRHXS_EFTlineshape_fig1}
  \caption{Diagrams contributing to fermion anti-fermion scattering into
  longitudinal $\PW$'s.  }
\label{fig:1} 
\end{figure}
%%%%%%%%%%%%%%%%%%%%%%%


As an example, let us consider the Higgs-mediated part of same helicity fermion
scattering into longitudinal \PW's, $f_\pm\bar{f}_\pm \to \PWp_{\mathrm L}\PWm_{\mathrm L}$. There are
contributions from $s$-channel and $t$-channel diagrams, as is shown in
\Fref{fig:1}.  The contributions from $t$-channel and Higgs diagram to the
amplitudes coming from longitudinal components of the \PW's and same helicity
fermions (in the high energy limit) read \footnote{Here we assume
  $\epsilon^\mu_{1,2}\approx k^\mu_{1,2}/\MW$ at high energy region.}
\begin{flalign}
\label{eq:ffww}
{\mathcal M}^L_{h} &\equiv {\mathcal M}_s^{\mu\nu}\frac{k_{1\mu} k_{2\nu}}{\MW^2}\nonumber\\
&=\frac{-igm_{\Pf}}{2\MW}\bar{v}(p_2)u(p_1)\frac{i}{\Delta_{\PH}(s)}\Gamma^{\PH\PW\PW,\mu\nu}(q,k_1,k_2)\frac{k_{1\mu} k_{2\nu}}{\MW^2}
\nonumber\\
{\mathcal M}^L_{t}&\equiv {\mathcal M}_{t,Z}^{\mu\nu}\frac{k_{1\mu} k_{2\nu}}{\MW^2}\nonumber\\
&=-\frac{ig^2 m_{\Pf} }{4\MW^2}\bar{v}(p_2)u(p_1)+\cdots
\end{flalign}
where $\Gamma_{\mu\nu}^{\PH\PW\PW}(q,k_1,k_2)$ is the $\PH\PWp\PWm$ vertex.  The ellipsis
in ${\mathcal M}^L_{t}$ denotes terms that are not related to the Higgs exchange
diagram.  These terms come from the contribution of opposite helicity fermions,
and are supposed to cancel the bad high-energy behavior of the $\PGg/\PZ$
mediated diagrams.
 
Without the Higgs contribution  ${\mathcal M}^L$ grows with energy and eventually
violates unitarity. The cancellation of the bad high-energy behavior of each
amplitude, and the equivalence theorem, are guaranteed by the following WI: 
\begin{flalign}
\label{eq:wi1}
&k_+^\mu k_-^\nu\Gamma_{\mu\nu}^{\PH\PW\PW}(q,k_+,k_-)=\nonumber\\
&-\MW^2\Gamma^{\PH\phi^+\phi^-}(q,k_+,k_-)+\frac{ig\MW}{2}\Delta_{\PH}(q^2)\,,
\end{flalign}
where $\phi^{\pm}$ are Nambu-Goldstone bosons. Only the leading terms at high energy
are included. The relation above explicitly shows that the inclusion of higher
order terms in the imaginary part of $\Delta_{\PH}(q^2)$ has to be related to the
EW corrections of $\Gamma^{\PH\PW\PW}_{\mu\nu}$ and three scalar vertex. Only if both
$\Delta_{\PH}(s)$ and $\Gamma^{\PH\PW\PW}_{\mu\nu}$ are computed in one-loop via the PT,
then the WI remains valid, and the gauge-cancellation, as well as the
equivalence theorem, are not spoiled. Besides, ${\mathcal M}^L_{t,Z}$ is not
affected by the Higgs width and therefore the tree-level relations can be used.
Thus the resummed propagator can be consistently included with the one-loop
correction to $\Gamma^{\PH\PW\PW}_{\mu\nu}$ via the PT.

Even though correct, the solution outlined above for $f\bar{f}\to \PWp_{\mathrm L}\PWm_{\mathrm L}$
is not a general one.  In $\PWp_{\mathrm L}\PWm_{\mathrm L}\rightarrow \PZ_{\mathrm L}\PZ_{\mathrm L}$, for example, it is
not sufficient to include only the $\PH\PW\PW$ and $\PH\PZ\PZ$ corrections.  The
triple and quartic vector-boson vertices at one-loop are also required to cancel the bad
high-energy behavior of the Higgs-mediated amplitude and the overall procedure
of analyzing the full set of WI's becomes more and more involved. The goal of
this work is to present a simple method to generate the needed corrections to
the vertices and propagators so that the WI's are automatically satisfied and
unitarity automatically ensured.

\subsubsubsection{The EFT approach}
\label{sec:approach}
As explained above, we aim at finding a systematic approach to improve the
Higgs propagator without breaking either gauge invariance or unitarity. In
other words we are looking for a mechanism that guarantees the constraints
imposed by the WI to be satisfied at any order in perturbation theory.

At one loop, the full calculation via the PT certainly provides an exact
solution valid at NLO.  The challenge is to achieve the same keeping the
calculation at leading order, including only the necessary ingredients coming
from NLO and resumming them into the propagator via a Dyson-Schwinger approach.
The idea is to associate the corrections to an ad hoc constructed
gauge-invariant operator and match the operator to the one-loop two-point
function $\Delta_{\PH}(s)$ calculated via the PT.  In so doing one aims at
obtaining the exact resummed propagator already at the leading order and,
\textit{at the same time},  the  interactions modified to automatically satisfy the
WI's.  The latter desired result ensures the gauge-invariance of the amplitudes,
and it can be considered as an approximation to a full one-loop calculation in
PT.

To this aim, we consider the Taylor expansion of the function $\Pi(s)=\Pi^{\mathrm R}_{\PH\PH}(s)$
\begin{equation}
\Pi(s)=\sum_{i=0}^\infty c_i s^i \,,
\end{equation}
where $c_i$ are dimensionful constants and, as first attempt, we add the
following infinite set of operators to the Lagrangian:
\begin{flalign}
  \label{eq:op1}
  {\mathcal O}_\Pi=&\sum_{i=0}^\infty c_i \phi^\dagger(-D^2)^i\phi
\nonumber\\
\equiv&\phi^\dagger \Pi(-D^2)\phi
\end{flalign}
where $\phi$ is the Higgs doublet, and $D^\mu$ is the covariant derivative.  It
is straightforward to check that  ${\mathcal O}_\Pi$ modifies the Higgs propagator as
desired: the two $\phi$'s contribute two Higgs fields, and each $-D^2$
contributes an $s$ leading to 
\begin{equation}\label{eq:PiHH}
\Pi(s)=\Pi_{\PH\PH}^{\mathrm R}(s)\,,
\end{equation}
as desired. Note that in principle, ${\mathcal O}_\Pi$ is a non-local operator, yet
by expanding it, we re-express it in terms of an infinite series of local
operators.\footnote{In general,  inclusion of higher-order derivatives in the
  Lagrangian leads to very peculiar quantum field theories, aka Lee-Wick
  theories, see ~\cite{Grinstein:2007mp} for a recent analysis and references.
  As we are going to see later, in our approach, we only use the imaginary part
  of $\Pi(s)$ and therefore the real part of the propagator is not affected.  }

We remark that while very similar in spirit , our approach differs from that of
Ref.~~\cite{Beenakker:1999hi}: the operator chosen there does not contain gauge
fields, and it is therefore not sufficient to restore the gauge cancellation
and fix the bad high-energy behavior in vector-vector scattering.
%%%%%%%%%%%
\begin{figure}[t]
\begin{center}
  \includegraphics[width=0.9\columnwidth]{YRHXS3_HH/YR3_diogo/YRHXS_EFTlineshape/YRHXS_EFTlineshape_fig2.ps}
\end{center}
\caption{Diagrams contributing to $\PWp_{\mathrm L}\PWm_{\mathrm L}\rightarrow \PZ_{\mathrm L}\PZ_{\mathrm L}$ }
\label{fig:2}
\end{figure}
%%%%%%%%%%%

\Eq~(\ref{eq:op1}) leads to the correct expression for the propagator. However,
the first term $\Pi(0)\phi^\dagger\phi$ in the expansion corresponds to a
tadpole contribution. This can be avoided if this term  is replaced by 
\[
\Pi(0)\phi^\dagger\phi
\to
\frac{\Pi(0)}{2v^2}\left[(\phi^\dagger\phi)-\frac{v^2}{2}\right]^2\,,
\]
i.e., the Higgs-self interaction is suitably modified. As one can easily  check,
such a modification leaves the relation of \Eq~(\ref{eq:PiHH}) unchanged.  The
final form of the operator, which we dub ${\mathcal{\tilde{O}}}_\Pi$, is   
\begin{equation}
  \label{eq:O}
  {\mathcal{\tilde{O}}}_\Pi=\phi^\dagger[\Pi(-D^2)-\Pi(0)]\phi+\frac{\Pi(0)}{2v^2}\left[(\phi^\dagger\phi)-\frac{v^2}{2}\right]^2\,.
\end{equation}
The addition of this operator to the SM leads to several changes,  which we now
consider in detail. First of all, by construction, it gives rise to the
propagator in \Eq~(\ref{eq:prop}), and a resummed propagator with the full
one-loop self energy via the PT at tree level is obtained.  Second it leads to
modifications of the other interactions, in such a way that gauge invariance is
maintained.  For example, the \PW and \PZ two-point functions are modified by
the addition of 
\begin{flalign}
i\Delta\Pi^{\mu\nu}_{WW}(q^2)=&i\left(\frac{gv}{2}\right)^2\left[\Pi'(0)g^{\mu\nu}+\Pi''(q^2)q^\mu q^\nu\right]\,,\nonumber
\\
i\Delta\Pi^{\mu\nu}_{\PZ\PZ}(q^2)=&i\left(\frac{gv}{2\cw}\right)^2\left[\Pi'(0)g^{\mu\nu}+\Pi''(q^2)q^\mu q^\nu\right]\,,\nonumber
\end{flalign}
where $v$ is the Higgs vev, and
\begin{equation}
\Pi'(x)\equiv \frac{\Pi(x)-\Pi(0)}{x},\qquad  \Pi''(x)\equiv \frac{\Pi'(x)-\Pi'(0)}{x} \,.
\end{equation}
The values for the \PW and \PZ masses are  shifted
\begin{flalign}
&\MW^2=\left(\frac{gv}{2}\right)^2(1+\Pi'(0))\nonumber \\
&\MZ^2=\left(\frac{gv}{2\cw}\right)^2(1+\Pi'(0))\,,
\label{eq:EFTmass}
\end{flalign}
as well as the propagators 
\begin{equation}
\frac{i}{q^2-m_{W,Z}^2}\left[
- g^{\mu\nu}+\frac{\left(1+\frac{m_{W,Z}^2\Pi''(q^2)}{1+\Pi'(0)}\right)q^\mu q^\nu}{m_{W,Z}^2+q^2\frac{m_{W,Z}^2\Pi''(q^2)}{1+\Pi'(0)}}
\right]\,.
\label{eq:EFTprop}
\end{equation}

Let us first consider $f\bar{f}\to W_{\mathrm L}^+W_{\mathrm L}^-$ in the EFT approach. The
operator modifies the $\PH\PWp\PWm$ and the $\PH f\bar{f}$ interactions.  The
combined effect is a factor of $1+\Pi'(s)$. Therefore in this process the EFT
approach is equivalent to the following substitution of the Higgs propagator:
\begin{equation}
\Delta_{\PH}^{-1}(s)=\frac{1+\Pi'(s)}{s-s_{\PH}+\Pi(s)}\ ,
\end{equation}
which behaves like $1/s$ at large energy, and therefore exactly cancels the
high-energy behavior from ${\mathcal M}^L_{t}$.  It is also interesting to note
that, if $\Pi(s)$ has a linear dependence on $s$, i.e.,
\begin{equation}
\Pi(s)=i(s-\mu^2)\frac{\gamma}{\mu}\,,
\end{equation}
the above equation becomes
\begin{equation}
\Delta_{\PH}^{-1}(s)=\frac{1+i\frac{\gamma}{\mu}}{s-\mu^2+is\frac{\gamma}{\mu}}\ ,
\end{equation}
and the EFT approach coincides with the scheme proposed by Seymour
~\cite{Seymour:1995np}.  This could be expected because in the Seymour scheme the
vector boson pair self energy also has a linear dependence on $s$. In our
scheme we see that the numerator of Seymour's propagator comes from the
modified $\PH\PWp\PWm$ vertex, as required by the WI.

We now turn to  vector-vector scattering and in particular to
$\PWp_{\mathrm L}\PWm_{\mathrm L}\rightarrow \PZ_{\mathrm L}\PZ_{\mathrm L}$.  This process features a pure gauge and a
Higgs-mediated $s$-channel contribution,  \Fref{fig:2}.  Both contributions
do contain terms that grow as $s$ at high energy, whose cancellation is
guaranteed by gauge-invariance. To calculate $\PWp_{\mathrm L}\PWm_{\mathrm L}\rightarrow \PZ_{\mathrm L}\PZ_{\mathrm L}$
amplitude in the EFT we need to extract the Feynman rules from ${\mathcal{\tilde{O}}}_\Pi$, i.e., the contributions that need to be added to the usual SM
rules.  This is straightforward and gives (all momenta incoming):
\begin{equation}
\begin{array}{ll}
 H(q)W^{+\mu}(k_1)W^{-\nu}(k_2):   
& ig\frac{\MW}{\sqrt{1+\Pi'(0)}}\Pi'(q^2)g^{\mu\nu}+\cdots  \\
 Z^\mu(k_1)W^{+\nu}(k_2)W^{-\rho}(k_3): 
& i\frac{g}{\cw}\frac{\MW^2}{1+\Pi'(0)}\sw^2\left[
\Pi''(k_3^2)g^{\mu\nu}k_3^\rho-\Pi''(k_2^2)g^{\mu\rho}k_2^\nu\right]+\cdots \\
Z^\mu(k_1)Z^\nu(k_2)W^{+\rho}(k_3)W^{-\sigma}(k_4):\hspace*{1cm}
&  ig^2\frac{\MZ^2}{1+\Pi'(0)}\left[\Pi''(s)g^{\mu\nu}g^{\rho\sigma} +\sw^4(\Pi''(t)g^{\mu\rho}g^{\nu\sigma}+\Pi''(u)g^{\mu\sigma}g^{\nu\rho})\right]+\cdots \\
H\phi^+\phi^-,\ H\phi^0\phi^0: 
& -i\frac{g[\MH^2-\Pi(0)]}{2\MW}\sqrt{1+\Pi'(0)}\\
\phi^+\phi^-\phi^0\phi^0:
& -i\frac{g^2[\MH^2-\Pi(0)]}{4\MW^2}[1+\Pi'(0)]
\end{array}
\label{eq:fr}
\end{equation}
where ellipsis denotes terms vanishing on shell 
and $s=(k_1+k_2)^2$, $t=(k_1+k_3)^2$, and $u=(k_1+k_4)^2$.  These Feynman rules
are sufficient to calculate both $\PWp_{\mathrm L}\PWm_{\mathrm L}\to \PZ_{\mathrm L}\PZ_{\mathrm L}$ and $\phi^+\phi^-\to
\phi^0\phi^0$. At the leading order in $\frac{\MW^2}{s}$ and
$\frac{\MW^2}{\MH^2}$, we find for $\PWp_{\mathrm L}\PWm_{\mathrm L}\to \PZ_{\mathrm L}\PZ_{\mathrm L}$,
\begin{flalign}
  &{\mathcal M}_{\PH}^{\mathrm{LLLL}}=-\frac{ig^2}{4\MW^2}\frac{s^2[1+\Pi'(s)]^2}{[s-\MH^2+\Pi(s)][1+\Pi'(0)]}
\\
&{\mathcal M}_{\mathrm{gauge}}^{\mathrm{LLLL}}=\frac{ig^2}{4\MW^2}s\frac{1+\Pi'(s)}{1+\Pi'(0)}
\end{flalign}
and for $\phi^+\phi^-\to \phi^0\phi^0$,
\begin{flalign}
&{\mathcal M}_G=-\frac{ig^2}{4\MW^2}\frac{s+\Pi(s)-\Pi(0)}{s-\MH^2+\Pi(s)}\left[\MH^2-\Pi(0)\right]\left[1+\Pi'(0)\right]
\end{flalign}
so that
\begin{flalign}
  {\mathcal M}_{\PH}^{\mathrm{LLLL}}+{\mathcal M}_{\mathrm{gauge}}^{\mathrm{LLLL}}&=-\frac{ig^2}{4\MW^2}\frac{s+\Pi(s)-\Pi(0)}{s-\MH^2+\Pi(s)}\frac{\MH^2-\Pi(0)}{1+\Pi'(0)}\nonumber \\
&= \frac{{\mathcal M}_G}{[1+\Pi'(0)]^2}\,.
\end{flalign}
As expected, ${\mathcal M}_{\PH}^{\mathrm{LLLL}}+{\mathcal M}_{\mathrm{gauge}}^{\mathrm{LLLL}}$ does not grow with
$s$ and the equivalence theorem is recovered, up to a factor $[1+\Pi'(0)]^2$,
which exactly amounts to the wave function renormalization of the Goldstone
fields.

An interesting feature of our approach is that in the limit where the dependence
of $\Pi(s)$ on $s$ is neglected,  $\Pi(s)\equiv\Pi$ is a constant, then
$\Pi'(s)=\Pi''(s)=0$.   The only effect of the operator is a shift in $\lambda$,
the coupling of the Higgs-boson self interaction.  If $\MH$ is the on-shell
mass, this amounts to the replacement
\begin{equation}
\MH^2\to \MH^2-\Pi \,,
\end{equation}
i.e., given that $\Pi$ can be a complex number, it is equivalent to the CMS. 

The advantage of the EFT approach is the possibility of using ``arbitrary''
functional form of the self energy.  We have shown that with special choices of
$\Pi(s)$, the EFT approach can reduce to the Seymour scheme and the CMS scheme
in certain cases. For example, there is no need for spurious non-zero width for
$t$-channel propagators as this can be easily imposed by always maintaining
gauge invariance.  Finally, we note that despite the restoration of
gauge-invariance and equivalence theorem is a general feature of our approach,
one has to be careful in choosing the appropriate operator. For example, the
following operator
\begin{equation}\label{eq:op2}
  {\mathcal O}'_\Pi=\frac{1}{2v^2}\left(\phi^\dagger\phi-v^2\right)\Pi(-\partial^2)\left(\phi^\dagger\phi-v^2\right)
\end{equation}
introduced in Ref.~\cite{Beenakker:1999hi}, gives rise to the correct self
energy and the resummed propagator, but it does not modify the gauge
contribution, so in $\PWp_{\mathrm L}\PWm_{\mathrm L}\to \PZ_{\mathrm L}\PZ_{\mathrm L}$ the gauge cancellation between the
$s$-channel Higgs-mediated amplitude and the gauge amplitude is not restored.
On the other hand, it modifies the Goldstone amplitude in a way so that the
equivalence theorem is satisfied. As a result, both $\PWp_{\mathrm L}\PWm_{\mathrm L}\to \PZ_{\mathrm L}\PZ_{\mathrm L}$ and
$\phi^+\phi^-\to \phi^0\phi^0$ have bad high-energy behavior, and eventually
break unitarity bounds.  In general, adding higher dimensional operators to the
Lagrangian leads to unitarity violation at some scale.  We are going to show in
the next sections that the operators we use do not have this problem. 

Though the above operator $\mathcal{O}'_\Pi$ solely does not treat the
$\PH\PZ\PZ$ and $\PH\PWp\PWm$ correctly at high energy, when combined with
$\mathcal{O}_\Pi$, we can adjust them in a certain way to improve this method.
We will discuss this in \Sref{sec:application}.

\subsubsubsection{Unitarity}
\label{sec:unitarityD}
Adding operators of dimension $n>4$ to the SM Lagrangian
\begin{equation}
\mathcal{L}_{{\mathrm{EFT}}} = {\mathcal L}_{{\mathrm{SM}}} + \sum_i c_i \frac{{\mathcal O}_i[n]}{\Lambda^{n-4}}\,,
\end{equation}
is equivalent to recast the SM in terms of an effective field theory valid up
to scales of order $\Lambda$ ~\cite{Weinberg:1978kz}, beyond which the theory
is not unitary. It is therefore mandatory to check whether this is the case
for the operator ${\mathcal{\tilde{O}}}_{\Pi}$.  In fact,  as we will see in the
following section, a consistent perturbation theory implies that the same
operator needs to also appear as a counterterm  at higher orders. Overall  we
do not modify the theory and our procedure amounts to a reorganization of the
perturbative expansion. However, we still need to make sure that neither
unitarity is  violated nor double counting happens  at any given order in the
perturbation theory. In this section we consider the first of these issues by
showing that in sample calculations, $f\bar{f}\to VV$ and $VV\to VV$, at
tree-level the operator in \Eq~(\ref{eq:O}) does not break unitarity at large
energy. 

In $f_\pm\bar{f}_\pm\to VV$ the change in $HVV$ vertex cancels
the change in $H$ propagator at high $s$, independently of the helicities of
$VV$, so the $s$-channel Higgs diagram does
not lead to any bad high-energy behavior. The scattering of opposite helicity
fermions does not entail the $s$-channel Higgs diagram and is the same as in the
SM.

As we have already verified, in $\PWp\PWm\to \PZ\PZ$  the longitudinal
amplitude does 
not break unitarity, because the modification to the corresponding Goldstone
interaction is finite (vertices involving Goldstones are modified by 
factors of $1 - \Pi(0)/MH^2$ and $1+\Pi'(0)$).  We now check the
transverse amplitude $++\to --$, $00\to ++$, $++\to 00$, $++\to ++$, in the limit
\begin{flalign}
  s\sim |t|\sim |u|\gg \MW^2,\quad \MH^2\gg \MW^2\,.
\end{flalign}
(Note that $+-$, $+0$,
$-0$ configurations do not feature a Higgs in the $s$-channel and therefore are
left unchanged.) An explicit calculation for $\PWp_+\PWm_+\to \PZ_-\PZ_-$ gives
\begin{flalign}
&{\mathcal M}_{\PH}^{++--}={\mathcal M}_{\PH}^{\mathrm{LLLL}}\frac{4\MW^4}{s^2\cw^2}+\mathcal{O}(\MW^4)\\
&{\mathcal M}_{\mathrm{gauge}}^{++--}={\mathcal M}_{\mathrm{gauge}}^{\mathrm{LLLL}}\frac{4\MW^4}{s^2\cw^2}+\mathcal{O}(\MW^4)\,,
\end{flalign}
where $M^{\mathrm{LLLL}}$ indicates the amplitude with four longitudinal vectors.  For
$\PWp_{\mathrm L}\PWm_{\mathrm L}\to \PZ_+\PZ_+$ we obtain
\begin{flalign}
&{\mathcal M}_{\PH}^{\mathrm{LL}++}={\mathcal M}_{\PH}^{\mathrm{LLLL}}\frac{-2\MW^2}{s\cw^2}+\mathcal{O}(\MW^2)\\
&{\mathcal M}_{\mathrm{gauge}}^{\mathrm{LL}++}={\mathcal M}_{\mathrm{gauge}}^{\mathrm{LLLL}}\frac{-2\MW^2}{s\cw^2}+\mathcal{O}(\MW^2)\,,
\end{flalign}
and for
$\PWp_+\PWm_+\to \PZ_{\mathrm L}\PZ_{\mathrm L}$ we obtain
\begin{flalign}
  &{\mathcal M}_{\PH}^{++\mathrm{LL}}={\mathcal M}_{\PH}^{\mathrm{LLLL}}\frac{-2\MW^2}{s}+\mathcal{O}(\MW^2)\\
  &{\mathcal M}_{\mathrm{gauge}}^{++\mathrm{LL}}={\mathcal M}_{\mathrm{gauge}}^{\mathrm{LLLL}}\frac{-2\MW^2}{s}+\mathcal{O}(\MW^2)\,,
\end{flalign}
These results vanish faster than the longitudinal amplitude at large $s$.
Finally for $\PWp_+\PWm_+\to \PZ_+\PZ_+$, we obtain
\begin{flalign}
{\mathcal M}_{\PH}^{++++}&= -{ig^2\MZ^2}\frac{[1+\Pi'(s)]^2}{[s-\MH^2+\Pi(s)][1+\Pi'(0)]}
+\mathcal{O}(\MW^4) \nonumber\\
&\approx\frac{-{ig^2\MZ^2}}{1+\Pi'(0)}\Pi''(s)\sim s^{-1}\quad\mbox{at large $s$,}
\\
{\mathcal M}_{\mathrm{gauge}}^{++++}&=i8g^2\cw^2\frac{s^2}{4tu}+\mathcal{O}(\MW^2)\,.
\end{flalign}
so at large energy the inclusion of $\mathcal{\tilde{O}}_\Pi$ does not lead to
any bad high energy behavior.

\subsubsubsection{The EFT approach at higher orders}
\label{sec:higherorder}
Starting at order $\alpha_\rw$, the operator ${\mathcal{\tilde{O}}}_{\Pi}$ is allowed in any
leading order computation. At next-to-leading order in EW interactions, however,
this is not necessarily consistent and possibly leads to double counting. In
this section we argue that this is not  a fundamental problem and can be dealt
with by simply subtracting the same operator in a NLO as a counterterm, in full
analogy to the procedure used in the CMS ~\cite{Denner:2005fg,Denner:2006ic}.

In the CMS, an imaginary part  is added to the real mass, and then subtracted as
counterterm at NLO.  One can prove that this procedure does not spoil the WI's,
despite the fact that only a special class of higher order terms is resummed. As
the EFT approach can be viewed as a generalization to the CMS, the same approach
can be followed.  The operator ${\mathcal{\tilde{O}}}_{\Pi}$ corresponds to the imaginary part
of the mass. It includes some of the higher-order contribution, and provides an
improved solution to the WI's. It enters the resummed propagator and other
Feynman rules, and  needs to be subtracted at higher orders. The main difference
is that in the CMS the propagator describes an unstable particle with a fixed
width, while in the EFT approach one can resum an arbitrary part of the
self-energy correction.  This difference may be important when the width of the
unstable particle is large, as in the case of a heavy Higgs, and the actual
functional form of $\Pi(s)$ becomes important.

In the pole-mass renormalization scheme, the two-point function of the Higgs can
be written as
\begin{equation}\label{eq:2point}
\Delta_{\PH}(s)=s-s_{\PH}+\Pi^{\mathrm R}_{\PH\PH}(s)
\end{equation}
where $s_{\PH}$ is the pole and $\Pi^{\mathrm R}_{\PH\PH}(s)$ is the one-loop PT self-energy
correction renormalized in the pole-mass scheme. We can now define the EFT
approach by adding the operator in \Eq~(\ref{eq:O}) and subtracting it as a
counterterm:
\begin{equation}
\mathcal{L}_{\SM} \to\mathcal{L}_{\SM} +{\mathcal{\tilde{O}}}_{\Pi}-{\mathcal{\tilde{O}}}_{\Pi}\,.
\end{equation}
In so doing the theory is exactly the same as before. Now \Eq~(\ref{eq:2point})
can be rewritten as
\begin{flalign}
\Delta_{\PH}(s)=&s-s_{\PH}+\Pi(s)\nonumber\\
&+[\Pi^{\mathrm R}_{\PH\PH}(s)-\Pi(s)]
\end{flalign}
where the first line starts at leading order, while the second line starts at
order $\alpha_\rw$.  The EFT approach then amounts to choose $\Pi(s)$ in a way to
capture the important part of (if not all of) $\Pi^{\mathrm R}_{\PH\PH}(s)$, so that this part
of the self-energy correction is included at the leading order, and will be
resummed.  In practice, one does not have to choose the exact PT self energy, and
gauge invariance is always guaranteed.  In particular, choosing $\Pi(s)=0$
corresponds to the CMS scheme.

In our scheme, EW NLO calculations are obviously more involved. The resummed
propagator (\ref{eq:prop}) and the modified Feynman rules do require extra
work.  However, one can also always  employ a standard CMS at NLO and only
include the full propagators and vertices in the LO result. In this way we can
consistently have leading order calculated in the EFT approach, and NLO in CMS
but with counterterms from ${\mathcal{\tilde{O}}}_{\Pi}$.

\subsubsubsection{Applications}
\label{sec:application}
The treatment of the propagator of the Higgs  is of immediate  relevance for
the LHC. As simple testing ground of our proposal and comparisons to the
conventional methods, we consider three processes of particular
phenomenological importance at the LHC for a scalar boson (which for brevity,
we identify with an hypothetical heavy Higgs): vector boson scattering,
$\PAQt\PQt$ production via vector boson fusion and Higgs production via gluon
fusion. We have compared the effective approach described above in
\Eqs~(\ref{eq:EFTmass}), (\ref{eq:EFTprop}) and (\ref{eq:fr}), with two other
schemes: 
\begin{enumerate}
\item A naive inclusion of the self energy, i.e., using the following propagator
\begin{equation}\label{eq:naiveprop}
\frac{i}{\Delta_{\PH}(s)}=\frac{i}{s-s_{\PH}+\Pi_R(s)}\ ,
\end{equation}
without changing anything else. Here $s_{\PH}=\mu^2-i\mu\gamma$.

\item The CMS scheme, 
\begin{equation}\label{eq:CMSprop}
\frac{i}{\Delta_{\PH}(s)}=\frac{i}{s-s_{\PH}}\ .
\end{equation}
\end{enumerate}

  As mentioned in \Sref{sec:approach}, we improve our operator by combining it
  with $\mathcal{O}'_\Pi$ given in \Eref{eq:op2}. More specifically, we define
  \begin{flalign}
    \label{eq:opgood}
  &{\mathcal{\bar{O}}}_\Pi={\mathcal{O}}_{\Pi_1}+{\mathcal{O}}'_{\Pi_2} \,,
  \\
  & {\mathcal{O}}_{\Pi_1}=\phi^\dagger\Pi_1(-D^2)\phi \,,
  \\
  & {\mathcal{O}}'_{\Pi_2}=\frac{1}{2v^2}\left(\phi^\dagger\phi-v^2\right)\Pi_2(-\partial^2)\left(\phi^\dagger\phi-v^2\right)\,.
  \end{flalign}
  where the functions $\Pi_1$ and $\Pi_2$ are determined by requiring
  $\Pi_1(s)+\Pi_2(s)=\Pi(s)$, and that the operator ${\mathcal{\bar{O}}}_\Pi$ gives (the
  imaginary part of) the exact one-loop PT $\PH\PZ\PZ$ vertex. We use the operator
  ${\mathcal{\bar{O}}}_\Pi$ in the following analysis.

A modified version of {\sc MadGraph}~\cite{Alwall:2011uj}, with the
implementation of the effective Lagrangian approach and the naive propagator
with the PT self energy is used to generate events. As
SM input parameters we take:
\begin{flalign}
&\MZ=91.188 {\rm GeV}\\
&\GF=1.16639\times 10^{-5} {\rm GeV}^{-2}\\
&\alpha^{-1}=132.507 \\
&m_{\PQt}=173\,{\rm GeV}\,.
\end{flalign}
The Higgs pole mass is
\begin{equation}
\mu=800\,{\rm GeV}\,,
\end{equation}
and $\Pi_R(s)$ is the imaginary part of the PT self energy renormalized in the
pole scheme.  The factorization scale is set as the default dynamical scale of
\textsc{MadGraph} and the PDF set is CTEQ6l1~\cite{Pumplin:2002vw}.

\begin{itemize}
  \item Vector Boson Scattering
\end{itemize}
In $PVB\PVB \to PVB\PVB$ scattering processes, the effective description allows one to
achieve a complete description of the Higgs line-shape at the resonance region
and at the same time it corrects the bad high-energy behavior originated from
the momenta dependent part of the self energy. In addition, we show  that our
definition avoids the need for including spurious $t$-channel widths which
occur in the complex-mass scheme also affecting the high energy behavior of the
scattering amplitudes. 

In \Fref{fig:amp_zz_cos0} we show the energy behavior of the $\PZ\PZ\to \PZ\PZ$
scattering amplitude summed over helicities, $\sum_{{\mathrm{hel}}}|{\mathcal M}(s,t,u)|^2$, at
scattering angle $\cos\theta=0$. The fixed width scheme, \Eref{eq:CMSprop},
naive propagator, \Eref{eq:naiveprop}, the effective description and a case in
which the width is set to zero are presented. The agreement between the
effective scheme and the naive propagator at the resonance region is pretty
good. The difference with respect to the fixed width scheme is evident. At high
energy,  the naive propagator diverges, while the effective description behaves
correctly. Similar comments can be made about $\PWp\PWm\to \PWp\PWm$ amplitude,
shown in \Fref{fig:amp_ww_cos0}. 

The fact that in both $\PZ\PZ\to \PZ\PZ$ and $\PWp\PWm\to \PWp\PWm$ the fixed width scheme
differs from the effective approach at the high energy region indicates that
the spurious $t$-channel width gives a non-negligible contribution. This fact
can be verified by comparing the different schemes with the no-width case.
Moreover, in the case of  $\PWpm \PWpm\to \PWpm \PWpm$, shown in
\Fref{fig:amp_wpwp_cos0}, the effective description and naive propagator are
equivalent to the no-width case and the excess observed in the amplitudes in
the fixed width scheme comes from the spurious width in the $t$ and
$u$-channels.
%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}[ht]
  \begin{minipage}[c]{0.48\columnwidth}
  \includegraphics[width=\columnwidth,height=0.8\columnwidth]{YRHXS3_HH/YR3_diogo/YRHXS_EFTlineshape/YRHXS_EFTlineshape_fig3.eps}
\caption{$\sum_{hel} |M(\PZ\PZ\to \PZ\PZ)|^2$ with scattering angle, $\theta=\pi/2$.
The curves correspond to: fixed width scheme, \Eref{eq:CMSprop}, naive
propagator, \Eref{eq:naiveprop}, the effective description and the no-width, in
which the width is set to zero.}
\label{fig:amp_zz_cos0}
\end{minipage}
\hfill
\begin{minipage}[c]{0.48\columnwidth}
\includegraphics[width=\columnwidth,height=0.8\columnwidth]{YRHXS3_HH/YR3_diogo/YRHXS_EFTlineshape/YRHXS_EFTlineshape_fig4.eps}
\caption{$\sum_{hel} |M(\PWp\PWm\to \PWp\PWm)|^2$ with scattering angle,
$\theta=\pi/2$. The curves correspond to: fixed width scheme, \Eref{eq:CMSprop},
naive propagator, \Eref{eq:naiveprop}, the effective description and the
no-width, in which the width is set to zero.}
\label{fig:amp_ww_cos0}
  \end{minipage}
\end{figure} 
%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}[ht]
  \centering
\includegraphics[width=0.5\columnwidth,height=0.4\columnwidth]{YRHXS3_HH/YR3_diogo/YRHXS_EFTlineshape/YRHXS_EFTlineshape_fig5.eps}
\caption{$\sum_{hel} |M(\PWp\PWp\to \PWp\PWp)|^2$ with scattering angle,
$\theta=\pi/2$. The curves correspond to: fixed width scheme, \Eref{eq:CMSprop},
naive propagator, \Eref{eq:naiveprop} and the effective description. The
no-width case is equivalent to the last two.}
\label{fig:amp_wpwp_cos0}
\end{figure} 
%%%%%%%%%%%%%%%%%%%%%%%
At the LHC, the differences shown above may become important for a broad
resonance. Despite the fact that a light Higgs has been observed, there is
still room for new heavy and eventually broad resonances, e.g. 
The $VV$ scattering are embedded in more complex processes of the
form $\PQq\PQq\to \PQq\PQq\PVB\PVB$, where the two final state jets are emitted with high energy
in the forward-backward region of the detectors and the vector bosons decay
into two fermions with high $\pT$ through the central region. We study the
processes $\PQu\PQc\to \PQu\PQc\PZ\PZ$ and $\PQu\PQs \to \PQd\PQc \PWp\PWm$ assuming the nominal energy of
LHC, $E_{\mathrm{CM}}=14\UTeV$.

In \Figures~\ref{fig:uc-uczz_mzz_genc} and \ref{fig:uc-uczz_mzz_allp-m1000},  the
distribution of the invariant mass of the \PZ\PZ-system is shown. In
\Fref{fig:uc-uczz_mzz_genc}, the resonant region is shown. A basic set of
selection cuts to enhance vector boson scattering contribution, listed in the
left column of \Tref{tab:vvcuts}, have been applied. The effective description
fits well with the running behavior of the Higgs propagator. In
\Fref{fig:uc-uczz_mzz_allp-m1000}, the high-energy region is put in 
evidence. To better appreciate the differences between schemes at LHC energy, a
further set of cuts has been added (right column of \Tref{tab:vvcuts}). As
expected, the effective approach gives a well behaved distribution at such
energies contrary to the naive propagator and with a rate about 10\% lower than
the fixed width scheme. This difference amounts to the $t$-channel spurious
contribution present in the fixed width case. Similar conclusions can be drawn
from \Figures~\ref{fig:us-dcww_mww_genc} and \ref{fig:us-dcww_mww_allp-m1000}, where the
reconstructed $\PW\PW$-system invariant mass distribution for the $\PQu\PQs\to \PQd\PQc\PWp\PWm$
process is shown.  
%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}[ht]
\begin{minipage}[c]{0.48\columnwidth}
\includegraphics[width=\columnwidth,height=0.8\columnwidth]{YRHXS3_HH/YR3_diogo/YRHXS_EFTlineshape/YRHXS_EFTlineshape_fig6.eps}
\caption{Mass distribution of $\PZ\PZ$-system in the process $\PQu\PQc\to \PQu\PQc\PZ\PZ$ around
  the resonance peak. The cuts listed in the left column of \Tref{tab:vvcuts}
have been applied.}
\label{fig:uc-uczz_mzz_genc}
\end{minipage}
\hfill
\begin{minipage}[c]{0.48\columnwidth}
\includegraphics[width=\columnwidth,height=0.8\columnwidth]{YRHXS3_HH/YR3_diogo/YRHXS_EFTlineshape/YRHXS_EFTlineshape_fig7.eps}
\caption{Mass distribution of $\PZ\PZ$-system in the process $\PQu\PQc\to \PQu\PQc\PZ\PZ$ at the
  high energy region. All cuts listed in \Tref{tab:vvcuts} have been applied.}
\label{fig:uc-uczz_mzz_allp-m1000}
\end{minipage}
\end{figure} 
%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}[ht]
\begin{minipage}[c]{0.48\columnwidth}
\includegraphics[width=\columnwidth,height=0.8\columnwidth]{YRHXS3_HH/YR3_diogo/YRHXS_EFTlineshape/YRHXS_EFTlineshape_fig8.eps}
\caption{Mass distribution of $\PW\PW$-system in the process $\PQu\PQs\to \PQd\PQc\PW\PW$ around the peak. The cuts listed in the left column of \Tref{tab:vvcuts} have been applied.}
\label{fig:us-dcww_mww_genc}
\end{minipage}
\hfill
\begin{minipage}[c]{0.48\columnwidth}
\includegraphics[width=\columnwidth,height=0.8\columnwidth]{YRHXS3_HH/YR3_diogo/YRHXS_EFTlineshape/YRHXS_EFTlineshape_fig9.eps}
\caption{Mass distribution of $\PW\PW$-system in the process $\PQu\PQs\to \PQd\PQc\PWp\PWm$ at the high energy region. All cuts listed in \Tref{tab:vvcuts} have been applied.}
\label{fig:us-dcww_mww_allp-m1000}
\end{minipage}
\end{figure} 
%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%
\begin{table}[h!]
  \centering
\caption{Cuts to enhance vector boson fusion. Basic ones on the left column and the extra ones on the right column.}
\begin{tabular}{lc}
\hline
Basic & Extra \\
\hline
$\pT(j)>10\,\UGeV$ & $\pT(V)>400\,\UGeV$\\

$2<\eta(j)<10$ 	 & $\Delta\eta(jj)>4.8$ \\

$\Delta R(j,j)>4$& $\eta(V)<2$ \\

$M(jj)>100\,\UGeV$ & $M(jj)>1000\,\UGeV$ \\

   		 & $\Delta \eta (V,j)>1$ \\
\hline
\end{tabular}
\label{tab:vvcuts}
\end{table}
%%%%%%%%%%%%%%%%%%%%%%%
\begin{itemize}
  \item $\PWp \PWp \to \PH\to \PAQt\PQt$ production
\end{itemize}
In $\PAQt\PQt$ production, we can observe a similar behavior with respect to
$\PZ\PZ\to \PZ\PZ$ vector boson scattering. We have concentrated on the process $us\to
dc\PAQt\PQt$, in which the Higgs in produced by $\PWp\PWm$ fusion and decayed to a
pair of top quarks. The energy in the center of mass is set to 14 TeV. In
\Fref{fig:mtt_genc}, the invariant mass distribution of $\PAQt\PQt$ at the
resonant region is presented. The cuts shown in the left column of
\Tref{tab:vvcuts} have been applied in order to enhance the vector boson fusion
contribution. Here again, the effective description describes the functional
form of the propagator, which can go up to 5\% of difference w.r.t the fixed
width scheme. As seen in \Fref{fig:mtt_m1000_allp}, in the high mass region, the
effective description is dumped down by the effective $\PW\PW\PH$ vertex and does not
grow with energy as is the case in which the naive propagator is adopted. The
extra cuts shown in the right-hand column of \Tref{tab:vvcuts} have been added
in order to highlight  the differences better.
%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}[ht]
\begin{minipage}[c]{0.48\columnwidth}
\includegraphics[width=\columnwidth,height=0.8\columnwidth]{YRHXS3_HH/YR3_diogo/YRHXS_EFTlineshape/YRHXS_EFTlineshape_fig10.eps}
\caption{Mass distribution of $\PAQt\PQt$-system in the process $\PQu\PQs\to
\PQd\PQc\PAQt\PQt$ around the resonance peak. The cuts listed in the left column of
\Tref{tab:vvcuts} have been applied.}
\label{fig:mtt_genc}
\end{minipage}
\hfill
\begin{minipage}[c]{0.48\columnwidth}
\includegraphics[width=\columnwidth,height=0.8\columnwidth]{YRHXS3_HH/YR3_diogo/YRHXS_EFTlineshape/YRHXS_EFTlineshape_fig11.eps}
\caption{Mass distribution of $\PAQt\PQt$-system in the process $\PQu\PQs\to
\PQd\PQc\PAQt\PQt$ at the high energy region. All cuts listed in \Tref{tab:vvcuts} have
been applied.}
\label{fig:mtt_m1000_allp}
\end{minipage}
\end{figure}
%%%%%%%%%%%%%%%%%%%%%%%

\begin{itemize}
  \item Gluon-gluon Fusion
\end{itemize}
For the study of a heavy Higgs produced via gluon-gluon fusion and decayed to a
$\PW$-boson pair, $\Pg\Pg\to \PWp\PWm$, it is very important to consider the complete
set of diagrams due to delicate gauge cancellations that control the high
energy behavior. For this purpose we have relied on MCFM~\cite{MCFMweb} for
evaluation of the matrix elements, taking into account all diagrams
contributing at leading order (yet one loop) to the process $\Pg\Pg\to
\PWp\PWm$, with $\PW$s decaying to leptons. 
%This includes box and triangle diagrams, as shown in \Fref{fig:ggdiag}. 
Phase space integration and unweighted event generation have been carried out
within the {\sc MadGraph} framework. The selection cuts shown in
\Tref{tab:ggcuts} have been applied.
%%%%%%%%%%%%%%%%%%%%%%%
\begin{table}[h!]
  \centering
  \caption{Cuts applied for $\Pg\Pg\rightarrow \PWp\PWm$ on the second one.}
\begin{tabular}{c}
\hline
 $\pT(\ell)>2\,\UGeV$\\
 $\not{E}_T>2\,\UGeV$ \\
 $\eta(\ell)<3$ \\
 $\Delta R(\ell\ell)>0.5$ \\
\hline
\end{tabular}
\label{tab:ggcuts}
\end{table}
%%%%%%%%%%%%%%%%%%%%%%%
The mass distribution of $\PW\PW$-system in the three schemes considered
if shown in \Fref{fig:mww} and \Fref{fig:mww_m800}. In \Fref{fig:mww} we can see
that the effective scheme and the naive propagator description present the same
behavior around the resonance region, while the fixed width scheme shows a
typical slightly harder resonance. At high energy, the naive propagator
diverges and the effective scheme and fixed width scheme are well behaved.
%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}[htb]
\begin{minipage}[c]{0.48\columnwidth}
\includegraphics[width=\columnwidth,height=0.8\columnwidth]{YRHXS3_HH/YR3_diogo/YRHXS_EFTlineshape/YRHXS_EFTlineshape_fig12.eps}
\caption{Mass distribution of the reconstructed $\PW\PW$-system in the process
  $\Pg\Pg\to \PWp\PWm\to \Pep\nu_e\PGm\nu_\mu$, around the resonance peak. The cuts
  listed in \Tref{tab:ggcuts} have been applied.}
\label{fig:mww}
\end{minipage}
\hfill
\begin{minipage}[c]{0.48\columnwidth}
\includegraphics[width=\columnwidth,height=0.8\columnwidth]{YRHXS3_HH/YR3_diogo/YRHXS_EFTlineshape/YRHXS_EFTlineshape_fig13.eps}
\caption{Mass distribution of the reconstructed $\PW\PW$-system in the process
  $\Pg\Pg\to \PWp\PWm$ at the high energy region. The cuts listed in \Tref{tab:ggcuts}
have been applied.}
\label{fig:mww_m800}
\end{minipage}
\end{figure}
%%%%%%%%%%%%%%%%%%%%%%%

\subsubsubsection{Conclusions}
We have argued that it is possible to consistently and efficiently include
running width effects for a heavy Higgs-like boson employing an EFT method.
We can summarize the main points of our approach as follows: 

\begin{itemize}
\item
Introducing a width for an unstable particle amounts to a rearrangement of the
perturbative expansion where the corrections to the two-point function are
resummed in the propagator.  The addition of the operator ${\mathcal{\bar{O}}}_\Pi$
defined in Eq.~(\ref{eq:opgood})  allows to effectively perform such resummation in
a gauge invariant and unitary way while keeping the full virtuality dependence
of the self-energy. We have shown that in the limit where such  dependence can
be neglected our scheme is equivalent to the CMS.
\item
At leading order, one has the freedom to choose the functional form of
$\Pi(s)$.  We propose to use the exact one-loop PT self-energy correction. The
rationale  is that such self-energies are gauge invariant and by exploiting the
WI's, we demand ${\mathcal{\tilde{O}}}_\Pi$ to mimic the most important one-loop
corrections as much as possible.  In practice, however, using any other form of
$\Pi(s)$ does not break either gauge invariance or unitarity. In particular,
one could avoid the need for a spurious non-zero width for $t$-channel
propagators.
\item 
EW higher-order corrections can be still performed in the CMS, without loss of
accuracy or double counting issues.  In practice, one can include the running
width effects via the EFT at the leading order and neglect the virtuality
dependence at NLO, i.e., employ the usual CMS for the NLO term.
\end{itemize}

In conclusion, in this work we have considered the case of how to consistently
define a running width in the case of a heavy SM Higgs. The same approach can
be used, for example, in the context of a Two-Higgs-Doublet model and applied
to the current searches for new scalar states at the LHC. Extension to gauge
vectors and heavy fermion states, on the other hand, are not straightforward
and need further investigation.
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
